<?xml version="1.0"?>
<manifest identifier="2895A65593444334833E95F3BA5464ED" version="1.1" xmlns="http://www.imsglobal.org/content/packaging/cpv1p1p2/xml_schema/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/content/packaging/cpv1p1p2/xml_schema/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.imsglobal.org/content/packaging/cpv1p1p2/xml_schema/IMS_xml IMS_xml.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata><schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
</metadata>
<organizations default="LINEAR">
<organization identifier="LINEAR" structure="hierarchical">
<title>Optical systems and networks</title>
<item identifier="ident1000" isvisible="true" identifierref="ref1000"><title>Optical systems and networks</title>
</item>
<item identifier="ident1001" isvisible="true" identifierref="ref1001"><title>Explanatory Notes</title>
</item>

<item identifier="sect1" isvisible="true"><title>1 Current ITU-T recommendations for optical transmission systems</title>
<item identifier="ident1002" isvisible="true" identifierref="ref1002">
	<title>1.1  Recommendations for PON by ITU and IEEE</title>
</item>
<item identifier="ident1003" isvisible="true" identifierref="ref1003">
	<title>1.2  Recommendation for Reach Extended PON</title>
</item>
</item>

<item identifier="sect2" isvisible="true"><title>2 Systems with Wavelength Division Multiplexing - CWDM and DWDM grid</title>
<item identifier="ident1004" isvisible="true" identifierref="ref1004">
	<title>2.1  General idea of multiplexing</title>
</item>
<item identifier="ident1005" isvisible="true" identifierref="ref1005">
	<title>2.2  CWDM and DsWDM grid</title>
</item>
</item>

<item identifier="sect3" isvisible="true"><title>3 Types of optical networks, their architectures and basic parameters (OTH, FFTx)</title>
<item identifier="ident1006" isvisible="true" identifierref="ref1006">
	<title>3.1  FTTx architecture</title>
</item>
<item identifier="ident1007" isvisible="true" identifierref="ref1007">
	<title>3.2  Access Networks</title>
</item>
<item identifier="ident1008" isvisible="true" identifierref="ref1008">
	<title>3.3  Optical Transport Hierarchy</title>
</item>
</item>

<item identifier="sect4" isvisible="true"><title>4 Splicing of optical fibres and installation of fibre optic links</title>
<item identifier="ident1009" isvisible="true" identifierref="ref1009">
	<title>4.1  Goal</title>
</item>
<item identifier="ident1010" isvisible="true" identifierref="ref1010">
	<title>4.2  Procedure</title>
</item>
</item>

<item identifier="sect5" isvisible="true"><title>5 Testing optical paths by using Optical Time Domain Reflectometer</title>
<item identifier="ident1011" isvisible="true" identifierref="ref1011">
	<title>5.1  Optical Time-Domain Reflectometer</title>
</item>
</item>

<item identifier="sect6" isvisible="true"><title>6 Regeneration of signals in optical networks by using link EDFAs</title>
<item identifier="ident1012" isvisible="true" identifierref="ref1012">
	<title>6.1  Erbium Doped Fibre Amplifiers</title>
</item>
</item>

<item identifier="sect7" isvisible="true"><title>7 Semiconductor amplifiers (SOA) and Raman amplifiers</title>
<item identifier="ident1013" isvisible="true" identifierref="ref1013">
	<title>7.1  Semiconductor optical amplifiers</title>
</item>
<item identifier="ident1014" isvisible="true" identifierref="ref1014">
	<title>7.2  Raman amplifier </title>
</item>
</item>

<item identifier="sect8" isvisible="true"><title>8 Dispersion compensators for fibre optic paths</title>
<item identifier="ident1015" isvisible="true" identifierref="ref1015">
	<title>8.1  Dispersion in optical fibres</title>
</item>
<item identifier="ident1016" isvisible="true" identifierref="ref1016">
	<title>8.2  Dispersion Compensation</title>
</item>
<item identifier="ident1017" isvisible="true" identifierref="ref1017">
	<title>8.3  PMD – Polarization Mode Dispersion</title>
</item>
</item>

<item identifier="sect9" isvisible="true"><title>9 Convergence and upgrade of optical networks</title>
<item identifier="ident1018" isvisible="true" identifierref="ref1018">
	<title>9.1  Convergence and upgrade of optical networks</title>
</item>
</item>
<item identifier="sect10" isvisible="true" identifierref="ref1019">
	<title>10 Conclusion</title>

</item>
</organization>
</organizations>

<resources>
<resource identifier="ref1000" href="LR1/P1000/Page.htm" adlcp:scormtype="sco" type="webcontent"> <file href="SCO0_LAUNCH_PAGE"/> </resource>
<resource identifier="ref1001" href="LR1/P1001/Page.htm" adlcp:scormtype="sco" type="webcontent"> <file href="SCO0_LAUNCH_PAGE"/> </resource>
<resource identifier="ref1002" type="webcontent" adlcp:scormtype="sco" href="LR1/P1002/Page.htm"><file href="SCO2_LAUNCH_PAGE"/></resource>
<resource identifier="ref1003" type="webcontent" adlcp:scormtype="sco" href="LR1/P1003/Page.htm"><file href="SCO3_LAUNCH_PAGE"/></resource>
<resource identifier="ref1004" type="webcontent" adlcp:scormtype="sco" href="LR1/P1004/Page.htm"><file href="SCO4_LAUNCH_PAGE"/></resource>
<resource identifier="ref1005" type="webcontent" adlcp:scormtype="sco" href="LR1/P1005/Page.htm"><file href="SCO5_LAUNCH_PAGE"/></resource>
<resource identifier="ref1006" type="webcontent" adlcp:scormtype="sco" href="LR1/P1006/Page.htm"><file href="SCO6_LAUNCH_PAGE"/></resource>
<resource identifier="ref1007" type="webcontent" adlcp:scormtype="sco" href="LR1/P1007/Page.htm"><file href="SCO7_LAUNCH_PAGE"/></resource>
<resource identifier="ref1008" type="webcontent" adlcp:scormtype="sco" href="LR1/P1008/Page.htm"><file href="SCO8_LAUNCH_PAGE"/></resource>
<resource identifier="ref1009" type="webcontent" adlcp:scormtype="sco" href="LR1/P1009/Page.htm"><file href="SCO9_LAUNCH_PAGE"/></resource>
<resource identifier="ref1010" type="webcontent" adlcp:scormtype="sco" href="LR1/P1010/Page.htm"><file href="SCO10_LAUNCH_PAGE"/></resource>
<resource identifier="ref1011" type="webcontent" adlcp:scormtype="sco" href="LR1/P1011/Page.htm"><file href="SCO11_LAUNCH_PAGE"/></resource>
<resource identifier="ref1012" type="webcontent" adlcp:scormtype="sco" href="LR1/P1012/Page.htm"><file href="SCO12_LAUNCH_PAGE"/></resource>
<resource identifier="ref1013" type="webcontent" adlcp:scormtype="sco" href="LR1/P1013/Page.htm"><file href="SCO13_LAUNCH_PAGE"/></resource>
<resource identifier="ref1014" type="webcontent" adlcp:scormtype="sco" href="LR1/P1014/Page.htm"><file href="SCO14_LAUNCH_PAGE"/></resource>
<resource identifier="ref1015" type="webcontent" adlcp:scormtype="sco" href="LR1/P1015/Page.htm"><file href="SCO15_LAUNCH_PAGE"/></resource>
<resource identifier="ref1016" type="webcontent" adlcp:scormtype="sco" href="LR1/P1016/Page.htm"><file href="SCO16_LAUNCH_PAGE"/></resource>
<resource identifier="ref1017" type="webcontent" adlcp:scormtype="sco" href="LR1/P1017/Page.htm"><file href="SCO17_LAUNCH_PAGE"/></resource>
<resource identifier="ref1018" type="webcontent" adlcp:scormtype="sco" href="LR1/P1018/Page.htm"><file href="SCO18_LAUNCH_PAGE"/></resource>
<resource identifier="ref1019" type="webcontent" adlcp:scormtype="sco" href="LR1/P1019/Page.htm"><file href="SCO19_LAUNCH_PAGE"/></resource>

</resources>
</manifest>


